Subject: Re: How to make import libraries?
From: [email-masked] (Fergus Henderson)

6 Apr 1998 09:20:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Mark H. Wood" <[email-masked]>
Cc: Gnu-Win32 list <[email-masked]>

On 30-Mar-1998, Mark H. Wood <[email-masked]> wrote:
> I see lots of discussion and FAQ text on how to *create* .DLLs, but 
> nothing on how to *use* them.  The FAQ says I must link with an "import 
> library", but doesn't tell me how to create one from an existing .DLL.  

Generally you must first create a `.def' file, and then create the import
library from the .def file.

There's a program called `impdef' (I think) which you can use to create
`.def' files for existing DLLs -- it was posted to this mailing list
some time ago.

-- 
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".